NAME
        wield - wield an item for use as a weapon

SYNOPSIS
	wield <specification>

DESCRIPTION
        Take something in your hand, to use as a weapon in combat

OPTIONS
        specification - a string that specifies what you want to wear
	                it can take many different forms
	                the item specified must be in your inventory
	
SEE ALSO
	remove, wear, unwield
